<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Deklaracja ochrony prywatności dla konsument&oacute;w
    biznesowych firmy Huawei</p>
    <p style="text-align:center;">Deklaracja ochrony prywatności dla konsument&oacute;w biznesowych
        firmy Huawei została zaktualizowana</p>
    <p style="text-align:center;">15 kwietnia 2018 r.</p>
    <p>Firma Huawei Device Co., Ltd. i jej podmioty powiązane na całym świecie (określane
        dalej łącznie jako &bdquo;firma Huawei&rdquo; i&nbsp;&bdquo;my&rdquo;) szanują prywatność
        użytkownik&oacute;w. W tym celu opracowaliśmy Deklarację ochrony prywatności (zwaną
        dalej &bdquo;niniejszą Deklaracją&rdquo; lub &bdquo;Deklaracją&rdquo;) opisującą, jak
        gromadzimy, przetwarzamy, ujawniamy, chronimy, przechowujemy i przekazujemy ich dane
        osobowe. Prosimy o poświęcenie kilku chwil na zapoznanie się z naszą Deklaracją ochrony
        prywatności i <a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">skontaktowanie
            się z nami</a> w przypadku wszelkich pytań.</p>
    <p><br/></p>
    <p>Dane osobowe oznaczają wszelkie informacje w formie elektronicznej lub innej, kt&oacute;re
        samodzielnie lub łącznie mogą być wykorzystane do zidentyfikowania osoby fizycznej lub
        umożliwiają taką identyfikację. Niniejsza Deklaracja wyjaśnia, jak firma Huawei przetwarza
        dane osobowe użytkownik&oacute;w, ale nie opisuje wszystkich scenariuszy przetwarzania
        danych, o kt&oacute;rych użytkownicy zostaną powiadomieni w konkretnych kontekstach
        przetwarzania ich danych osobowych. W związku z tym przed rozpoczęciem korzystania z
        konkretnego produktu lub usługi zalecane jest przeczytanie informacji o ochronie prywatności
        lub deklaracji uzupełniającej opublikowanych przez firmę Huawei dla danego produktu lub
        usługi, aby dowiedzieć się o mających zastosowanie procesach przetwarzania danych
        osobowych.</p>
    <p>Niniejszą Deklarację stosuje się wyłącznie do produkt&oacute;w firmy Huawei przeznaczonych do
        użytku prywatnego i domowego obejmujących telefony, smartfony, laptopy, tablety, urządzenia
        ubieralne (ang. wearables), mobilne urządzenia dostępu do Internetu szerokopasmowego,
        inteligentne AGD, akcesoria, aplikacje komputerowe, usługi mobilne, oprogramowanie, zestawy
        narzędziowe, witryny internetowe i usługi, w&nbsp;kt&oacute;rych niniejsza deklaracja jest
        wyświetlana lub wspominana.</p>
    <p>Niniejsza Deklaracja opisuje:</p>
    <p>1. Jak firma Huawei gromadzi i wykorzystuje dane osobowe</p>
    <p>2. Jak firma Huawei wykorzystuje pliki cookie i podobne rozwiązania
        techniczne</p>
    <p>3. Jak firma Huawei udostępnia dane osobowe użytkownik&oacute;w</p>
    <p>4. Jak firma Huawei chroni dane osobowe użytkownik&oacute;w</p>
    <p>5. Jak użytkownicy mogą zarządzać swoimi danymi osobowymi</p>
    <p>6. Jak firma Huawei chroni dane osobowe dzieci</p>
    <p>7. Łącza do witryn internetowych, produkt&oacute;w i usług innych firm
    </p>
    <p>8. Międzynarodowe transfery danych osobowych</p>
    <p>9. Użytkownicy międzynarodowi</p>
    <p>10. Aktualizacje niniejszej Deklaracji</p>
    <p>11. Jak skontaktować się z firmą Huawei</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Jak firma Huawei gromadzi i wykorzystuje dane osobowe</p>
    <p>A. Dane osobowe gromadzone przez firmę Huawei</p>
    <p>Podanie danych osobowych może być wymagane przed rozpoczęciem korzystania z produkt&oacute;w
        lub usług firmy Huawei. Przekazanie firmie Huawei danych osobowych nie jest obowiązkowe, ale
        w&nbsp;niekt&oacute;rych przypadkach odmowa podania pewnych danych osobowych uniemożliwia
        nam udostępnianie użytkownikowi określonych produkt&oacute;w lub usług.</p>
    <p><br/></p>
    <p>Firma Huawei gromadzi i przetwarza dane osobowe użytkownik&oacute;w w celach opisanych w
        niniejszej Deklaracji. Poniżej zamieszczamy przykłady danych osobowych, kt&oacute;re możemy
        gromadzić: </p>
    <p>1. Dane osobowe przekazywane przez użytkownik&oacute;w firmie Huawei</p>
    <p>W celu korzystania z pewnych funkcji lub usług konieczne jest zarejestrowanie identyfikatora
        Huawei. Podczas rejestrowania identyfikatora Huawei lub logowania się za jego pomocą w
        czasie zakup&oacute;w internetowych, pobierania oprogramowania lub kupowania usług prosimy
        użytkownik&oacute;w o podanie pewnych danych osobowych, takich jak imię i nazwisko, adres
        email, numer telefonu kom&oacute;rkowego, informacje związane z zam&oacute;wieniem, adres
        wysyłki i spos&oacute;b płatności.</p>
    <p>Firma Huawei może udostępnić użytkownikom możliwość korzystania z usług pamięci w chmurze,
        dzięki kt&oacute;rym mogą oni synchronizować niekt&oacute;re swoje pliki, zdjęcia i inne
        dane i wykonywać ich kopie zapasowe.</p>
    <p>Niekt&oacute;re produkty firmy Huawei umożliwiają użytkownikom komunikowanie się i wymianę
        informacji z innymi osobami. W przypadku korzystania z produkt&oacute;w firmy Huawei do
        udostępniania treści rodzinie i znajomym konieczne może być utworzenie identyfikatora Huawei
        zawierającego pewne informacje, kt&oacute;re zostaną ujawnione w domenie publicznej, w tym
        pseudonim i awatar. Firma Huawei może gromadzić informacje związane z takimi osobami, w tym
        ich imiona i nazwiska, adresy e-mail, oraz numery telefon&oacute;w. Firma Huawei podejmie
        odpowiednie i konieczne działania, aby zapewnić bezpieczeństwo uzyskanych od użytkownik&oacute;w
        informacji. Obowiązkiem użytkownika jest upewnienie się, że osoby, kt&oacute;rych informacje
        przekazuje, udzieliły zgody na przekazanie tych informacji firmie Huawei.</p>
    <p>Zgodnie z obowiązującymi w niekt&oacute;rych krajach wymogami dotyczącymi uwierzytelniania
        kont za pomocą rzeczywistego imienia i nazwiska, zapobiegania uzależnieniom od gier
        elektronicznych oraz płatności w Internecie firma Huawei może poprosić użytkownika o
        przedstawienie dowodu tożsamości wydanego przez organy państwowe lub informacji
        zamieszczonych na karcie płatniczej pozwalających na identyfikację użytkownika.</p>
    <p>2. Informacje gromadzone przez firmę Huawei w związku z korzystaniem przez użytkownika z
        usług</p>
    <p>Firma Huawei gromadzi dane związane z urządzeniem użytkownika i wymianą informacji przez
        użytkownika i jego urządzenie z produktami i usługami firmy Huawei. Wspomniane informacje
        obejmują:</p>
    <p>(1) Informacje o urządzeniu i aplikacjach, takie jak nazwa urządzenia, kod identyfikacyjny
        urządzenia (IMEI, ESN, MEID i SN), czas aktywacji urządzenia, model urządzenia, wersja
        systemu operacyjnego, wersja aplikacji, kod identyfikacyjny oprogramowania oraz ustawienia
        urządzenia i aplikacji, (takie jak region, język, strefa czasowa i rozmiar czcionki).</p>
    <p>(2) Informacje o sieci kom&oacute;rkowej, takie jak identyfikator dostawcy usług publicznej
        sieci telefonii kom&oacute;rkowej (PLMN) oraz adres IP.</p>
    <p>(3) Informacje dotyczące użytkowania urządzeń. Podczas korzystania z usług firmy Huawei lub
        otwierania dostarczonych przez nią treści firma Huawei automatycznie gromadzi i zapisuje
        takie informacje jak czas dostępu, liczba przypadk&oacute;w uzyskania dostępu, adres IP i
        informacje o zdarzeniach (takich jak błędy, zawieszenia, ponowne uruchomienia i aktualizacje
        do nowych wersji).</p>
    <p>(4) Dane lokalizacyjne. Firma Huawei gromadzi, wykorzystuje i przetwarza przybliżoną lub
        dokładną lokalizację urządzenia podczas korzystania z usług opartych na lokalizacji (np.
        podczas wyszukiwania informacji, korzystania z oprogramowania do nawigacji lub sprawdzania
        pogody w konkretnej lokalizacji). Dane lokalizacyjne mogą być pozyskiwane na podstawie
        system&oacute;w GPS i sieci Wi-Fi<span id="_GoBack"/> oraz identyfikatora sieci dostawcy
        usług telekomunikacyjnych. Użytkownik zostanie poproszony o wyb&oacute;r aplikacji, kt&oacute;re
        będą mogły korzystać z usług lokalizacji. W celu odwołania lub odm&oacute;wienia zgody na
        udostępnianie informacji związanych z lokalizacją można w menu ustawień urządzenia wyłączyć
        uprawnienia do korzystania z lokalizacji przez określone usługi.</p>
    <p>(5) Informacje przechowywane przez użytkownik&oacute;w na serwerach firmy Huawei. Są to
        przykładowo informacje zamieszczane przez użytkownik&oacute;w w chmurze i przechowywane na
        serwerach firmy Huawei w&nbsp;celu umożliwienia użytkownikowi natychmiastowego dostępu do
        tych informacji i udostępniania ich pomiędzy wieloma urządzeniami. Informacje przechowywane
        na serwerach firmy Huawei nie są przez nas wyświetlane.</p>
    <p>3. Informacje uzyskane od innych firm</p>
    <p>W zakresie dopuszczanym przez obowiązujące prawo firma Huawei gromadzi informacje o
        użytkownikach ze źr&oacute;deł publicznych i komercyjnych. Firma Huawei może r&oacute;wnież
        pozyskiwać pewne informacje z serwis&oacute;w społecznościowych innych firm, np. w przypadku
        korzystania z konta w serwisie społecznościowym do logowania się w witrynie internetowej
        firmy Huawei.</p>
    <p>4. Gromadzenie i wykorzystywanie informacji og&oacute;lnych</p>
    <p>Informacje og&oacute;lne to dane, kt&oacute;re nie mogą posłużyć do identyfikacji os&oacute;b.
        Przykładami danych og&oacute;lnych są np. statystyki odwiedzania witryn, pobierania
        aplikacji i sprzedaży produkt&oacute;w. Firma Huawei zbiera dane statystyczne w celu
        poznania sposobu korzystania przez użytkownik&oacute;w z jej produkt&oacute;w i usług.
        Dzięki temu możemy ulepszać nasze usługi tak, aby lepiej spełniały wymagania użytkownik&oacute;w. </p>
    <p>Dane osobowe i dane og&oacute;lne przechowujemy oddzielnie i nie korzystamy z nich w spos&oacute;b
        połączony. W pewnych okolicznościach firma Huawei może podjąć według własnego uznania
        decyzję o zbieraniu, wykorzystywaniu, ujawnianiu i transferze danych og&oacute;lnych w
        innych niż wymienione celach.</p>
    <p><br/></p>
    <p>B. Jak firma Huawei wykorzystuje dane osobowe</p>
    <p>Firma Huawei może wykorzystywać dane osobowe użytkownik&oacute;w w celu:</p>
    <p>(1) rejestracji i aktywacji zakupionych przez użytkownik&oacute;w produkt&oacute;w
        przeznaczonych do użytku osobistego i domowego;</p>
    <p>(2) rejestracji identyfikatora Huawei pozwalającego użytkownikowi korzystać z szerszej gamy
        funkcji i usług mobilnych;</p>
    <p>(3) dostarczania, aktywacji i weryfikacji zam&oacute;wionych produkt&oacute;w i usług lub
        zastosowania zmian i zapewnienia wsparcia technicznego oraz obsługi posprzedażowej zgodnie z
        wymaganiami użytkownik&oacute;w odnośnie ww. produkt&oacute;w i usług;</p>
    <p>(4) przesyłania użytkownikowi aktualizacji systemu operacyjnego i aplikacji oraz powiadomień
        o instalacjach oprogramowania;</p>
    <p>(5) udostępniania użytkownikom spersonalizowanych usług i treści;</p>
    <p>(6) przesyłania informacji o produktach i usługach mogących wzbudzić zainteresowanie
        użytkownik&oacute;w, zapraszania do wzięcia udziału w działaniach promocyjnych i badaniach
        rynku prowadzonych przez firmę Huawei oraz przesyłania informacji marketingowych (jeżeli
        użytkownicy nie życzą sobie otrzymywać takich informacji, mogą w dowolnym momencie odwołać
        swoją zgodę na ich otrzymywanie);</p>
    <p>(7) przeprowadzania audyt&oacute;w wewnętrznych, analiz danych i badań; analizowania
        wydajności operacji biznesowych i dokonywania pomiaru udziału w rynku, a także ulepszania
        produkt&oacute;w i usług firmy Huawei;</p>
    <p>(8) synchronizowania, udostępniania i przechowywania danych przesyłanych lub pobieranych
        przez użytkownik&oacute;w oraz danych koniecznych do przeprowadzenia operacji przesyłania
        lub pobierania danych;</p>
    <p>(9) ulepszania naszych program&oacute;w zapobiegania stratom i oszustwom;</p>
    <p>(10) przetwarzania zgodnie z obowiązującym prawem, np. podatkowym, oraz na prośbę organ&oacute;w
        państwa;</p>
    <p>(11) wykorzystania w innych celach w związku ze świadczeniem określonych usług lub w związku
        z wyrażoną przez użytkownik&oacute;w zgodą.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Jak firma Huawei wykorzystuje pliki cookie i podobne rozwiązania
        techniczne</p>
    <p>A. Plik cookie</p>
    <p>Plik cookie to plik tekstowy zapisywany przez serwer internetowy na komputerze lub urządzeniu
        mobilnym. Jego treść może być pobrana i odczytana jedynie przez serwer, kt&oacute;ry
        utworzył dany plik. Pliki cookie są unikalne dla używanej przeglądarki lub aplikacji
        mobilnej. Ich treść często składa się z identyfikator&oacute;w, nazw witryn internetowych
        oraz sekwencji liczb i liter.</p>
    <p>Czasami firma Huawei zapisuje pliki cookie na komputerach i urządzeniach mobilnych w celu
        zapewnienia użytkownikom wyższej jakości usług. Obejmuje to między innymi następujące
        przypadki:</p>
    <p>(1) Techniczne pliki cookie: Logowanie i weryfikacja. Kiedy użytkownicy logują się w naszej
        witrynie internetowej za pomocą identyfikatora Huawei, &bdquo;sesyjne&rdquo; pliki cookie
        dbają o jak najlepsze działanie witryny.</p>
    <p>(2) Personalizacyjne pliki cookie: Zapisywanie i przechowywanie preferencji i ustawień
        użytkownik&oacute;w. Witryny internetowe stosują pliki cookie do zapisywania ustawień, w tym
        ustawień językowych, rozmiaru czcionki na komputerze lub urządzeniu mobilnym, artykuł&oacute;w
        umieszczonych w koszykach sklep&oacute;w internetowych oraz innych preferencji dotyczących
        przeglądarki internetowej.</p>
    <p>(3) Reklamowe pliki cookie. Firma Huawei wykorzystuje pliki cookie w celu gromadzenia
        informacji o aktywności użytkownik&oacute;w w Internecie i wyświetlania im reklam najlepiej
        odpowiadających preferencjom i zainteresowaniom.</p>
    <p>(4) Statystyczne pliki cookie. Używając plik&oacute;w cookie, firma Huawei może gromadzić
        informacje o korzystaniu przez użytkownik&oacute;w z naszych witryn internetowych i innych
        aplikacji podczas pojedynczej wizyty (sesyjne pliki cookie) lub podczas wielu wizyt (stałe
        pliki cookie).</p>
    <p>(5) Pliki cookie medi&oacute;w społecznościowych. Pliki cookie medi&oacute;w
        społecznościowych są związane z usługami świadczonymi przez inne firmy, np.
        przyciskami &bdquo;Lubię to!&rdquo; lub &bdquo;Udostępnij&rdquo;. Inne firmy świadczą takie
        usługi w zamian za informację o odwiedzeniu przez użytkownika naszej witryny.</p>
    <p>Użytkownicy mogą zarządzać ustawieniami plik&oacute;w cookie lub usuwać te pliki zgodnie ze
        swoimi preferencjami. Więcej informacji na temat plik&oacute;w cookie jest dostępnych w
        witrynie internetowej <a href="http://aboutcookies.org/"
                                 target="_blank">AboutCookies.org</a>. Wszystkie pliki cookie
        zapisane na komputerze można usunąć, a większość dostępnych przeglądarek internetowych jest
        wyposażona w opcję ich blokowania. Należy jednak pamiętać o tym, że blokowanie plik&oacute;w
        cookie spowoduje konieczność dostosowywania ustawień użytkownika przy każdej wizycie w
        naszej witrynie internetowej. Więcej informacji o zarządzaniu ustawieniami plik&oacute;w
        cookie w poszczeg&oacute;lnych przeglądarkach internetowych można uzyskać tutaj: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Po usunięciu plik&oacute;w cookie konieczne będzie dostosowywanie ustawień podczas każdej
        kolejnej wizyty w witrynie firmy Huawei. Należy też pamiętać, że korzystanie z niekt&oacute;rych
        usług firmy Huawei wymaga obsługi plik&oacute;w cookie. Wyłączenie obsługi plik&oacute;w
        cookie może mieć wpływ na możliwość korzystania z niekt&oacute;rych lub wszystkich funkcji
        tych usług firmy Huawei.</p>
    <p>B. Znaczniki nawigacyjne i znaczniki pikseli</p>
    <p>Opr&oacute;cz plik&oacute;w cookie firma Huawei i niekt&oacute;re inne firmy mogą r&oacute;wnież
        stosować znaczniki nawigacyjne (ang. web beacons) oraz znaczniki pikseli (ang. pixel tags).
        Znacznik nawigacyjny to zazwyczaj obraz elektroniczny wbudowany w witrynę internetową lub
        wiadomość e-mail umożliwiający identyfikację plik&oacute;w cookie na urządzeniu podczas
        przeglądania witryny internetowej lub wyświetlania wiadomości. Znaczniki pikseli pozwalają
        firmie Huawei na wysyłanie użytkownikom wiadomości e-mail w formie czytelnej dla urządzenia
        oraz na uzyskiwanie informacji o otwarciu wiadomości.</p>
    <p>Firma Huawei i niekt&oacute;re inne firmy stosują wspomniane technologie w wielu celach, w
        tym do analizy korzystania z usług (razem z plikami cookie), oraz do dostarczania
        użytkownikom lepiej dostosowanych do ich potrzeb treści i reklam. Przykładowo, wiadomość
        poczty elektronicznej otrzymana od firmy Huawei może zawierać przycisk powiązany z adresem
        URL przekierowującym na stronę internetową firmy Huawei. W przypadku otwarcia takiego łącza
        firma Huawei zarejestruje i będzie śledzić wizytę w witrynie internetowej w celu poznania
        preferencji użytkownik&oacute;w związanych z produktami i usługami, co pozwoli nam na
        ulepszenie naszej obsługi klienta. Jeżeli użytkownicy nie życzą sobie, aby ich aktywność
        była śledzona w taki spos&oacute;b, mogą się w dowolnym momencie wypisać z listy mailingowej
        firmy Huawei.</p>
    <p>C. Inne dane przechowywane lokalnie na urządzeniach</p>
    <p>Firma Huawei i niekt&oacute;re inne firmy mogą w związku z niekt&oacute;rymi produktami i
        usługami stosować inne techniki przechowywania danych lokalnie na urządzeniach, np. lokalne
        obiekty udostępnione (znane r&oacute;wnież jako &bdquo;pliki cookie flash&rdquo;) i magazyn
        lokalny HTML5. Podobnie jak w przypadku plik&oacute;w cookie, ww. rozwiązania zapisują
        informacje na urządzeniach użytkownik&oacute;w oraz rejestrują pewne informacje o ich
        aktywności i preferencjach. Mogą one stosować inne nośniki niż pliki cookie. W związku z tym
        zarządzanie nimi za pomocą standardowych narzędzi przeglądarek internetowych i ustawień może
        być niemożliwe. Aby uzyskać więcej informacji na temat wyłączania plik&oacute;w cookie Flash
        lub usuwania zgromadzonych przez nie informacji, można kliknąć <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">tutaj</a>. </p>
    <p>D. &bdquo;Nie śledź&rdquo;</p>
    <p>Wiele przeglądarek internetowych oferuje funkcję &bdquo;Nie śledź&rdquo;, kt&oacute;ra może
        wysyłać do witryn internetowych żądanie zaprzestania śledzenia. Największe organizacje
        zajmujące się opracowywaniem standard&oacute;w internetowych nie wypracowały jeszcze zasad
        zalecanego postępowania witryn internetowych w sytuacjach otrzymania takiego żądania.
        Wszystkie witryny internetowe firmy Huawei postąpią zgodnie z życzeniem użytkownik&oacute;w
        w przypadku wyboru opcji &bdquo;Nie śledź&rdquo; w przeglądarce internetowej.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Jak firma Huawei udostępnia dane osobowe użytkownik&oacute;w</p>
    <p>Nie udostępniamy danych osobowych innym podmiotom ani osobom z wyjątkiem przypadk&oacute;w
        opisanych poniżej:</p>
    <p>(1) Udostępnianie za zgodą: po otrzymaniu zgody na udostępnienie danych osobowych firma
        Huawei udostępni określonym innym firmom lub kategoriom innych firm informacje, kt&oacute;rych
        dotyczy dana zgoda.</p>
    <p>(2) Udostępnianie danych osobowych w ramach przepis&oacute;w obowiązującego prawa: firma
        Huawei może udostępnić informacje w zakresie wymaganym przez obowiązujące przepisy prawa w
        celach związanych z rozstrzyganiem spor&oacute;w prawnych lub na żądanie organ&oacute;w
        administracyjnych i wymiaru sprawiedliwości, zgodnie z obowiązującym prawem.</p>
    <p>(3) Udostępnianie danych podmiotom powiązanym z firmą Huawei: informacje o użytkownikach mogą
        być udostępniane podmiotom powiązanym z firmą Huawei wyłącznie w jasno opisanych i zgodnych
        z prawem celach, zaś udostępnianie takie jest ograniczone do informacji wymaganych w związku
        z określonymi usługami (na przykład przed umożliwieniem rejestracji konta użytkownika
        weryfikujemy jego globalną unikalność).</p>
    <p>(4) Udostępnianie partnerom biznesowym: niekt&oacute;re produkty lub usługi są dostarczane
        użytkownikom bezpośrednio przez naszych partner&oacute;w. Firma Huawei może także
        udostępniać informacje użytkownik&oacute;w tego rodzaju partnerom, oni zaś mogą
        wykorzystywać je w celu dostarczania użytkownikom zam&oacute;wionych produkt&oacute;w lub
        usług (np. produkt&oacute;w sprzedawanych przez inne firmy za pośrednictwem platformy
        e-commerce należącej do Huawei, treści wideo dostarczanych przez inne firmy za pomocą
        aplikacji Huawei), przewidywania zainteresowań użytkownik&oacute;w i dostarczania im reklam,
        materiał&oacute;w promocyjnych i innych materiał&oacute;w.</p>
    <p>(5) Udostępnianie usługodawcom: firma Huawei może także udostępniać dane użytkownik&oacute;w
        firmom, kt&oacute;re dostarczają usługi nam lub w naszym imieniu. Przykłady takich
        usługodawc&oacute;w obejmują firmy, kt&oacute;re świadczą usługi prowadzenia infolinii,
        wsparcia technicznego lub wysyłania wiadomości e-mail w imieniu firmy Huawei. Usługodawcy ci
        mogą wykorzystywać dane użytkownik&oacute;w wyłącznie w celu dostarczania im usług w imieniu
        firmy Huawei.</p>
    <p>(6) Firma Huawei udostępnia dane użytkownik&oacute;w tylko wtedy, gdy istnieje taka
        uzasadniona konieczność, na przykład w celu spełniania wymog&oacute;w odpowiednich przepis&oacute;w
        prawa, regulacji, procedur prawnych lub egzekwowalnego nakazu władz.</p>
    <p>W przypadkach 3&ndash;6 firma Huawei zapewnia legalność udostępniania danych oraz podpisuje
        rygorystyczne umowy o zachowaniu poufności lub klauzule dotyczące przetwarzania danych z
        firmami, organizacjami oraz osobami, kt&oacute;rym udostępnia dane osobowe, wymagając od
        nich przestrzegania postanowień niniejszej Deklaracji oraz przedsięwzięcia stosownych środk&oacute;w
        zapewniających zachowanie poufności i bezpieczeństwo podczas przetwarzania danych.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Jak firma Huawei chroni dane osobowe użytkownik&oacute;w</p>
    <p>Firma Huawei przywiązuje dużą wagę do bezpieczeństwa danych osobowych użytkownik&oacute;w,
        dlatego wdrożyła standardowe praktyki przyjęte w branży w celu ich ochrony oraz zapobiegania
        nieautoryzowanemu dostępowi do nich bądź ich ujawnieniu, wykorzystaniu, modyfikacji,
        uszkodzeniu lub utracie. W tym celu firma Huawei podejmuje następujące środki:</p>
    <p>(1) Podejmujemy uzasadnione i realne środki, by gromadzić tylko możliwie najmniejszą ilość
        danych osobowych odpowiednich i&nbsp;koniecznych do realizacji cel&oacute;w, w jakich są one
        przetwarzane. Przechowujemy dane osobowe użytkownik&oacute;w tylko tak długo, jak to jest
        konieczne w celach podanych w niniejszej Deklaracji oraz w informacji o ochronie prywatności
        dotyczącej konkretnego produktu lub usługi, o ile wydłużenie okresu przechowywania danych
        nie jest wymagane bądź dozwolone przez prawo.</p>
    <p>(2) Korzystamy z szeregu technologii, takich jak techniki kryptograficzne, w celu zapewnienia
        poufności danych podczas ich przesyłania. Wdrażamy sprawdzone mechanizmy zabezpieczające w
        celu ochrony danych oraz serwer&oacute;w, na kt&oacute;rych są one przechowywane, przed
        atakami.</p>
    <p>(3) Stosujemy mechanizmy kontroli dostępu w celu zapewnienia, że dostęp do danych osobowych
        mają wyłącznie upoważnieni pracownicy. Ponadto ograniczamy liczbę upoważnionych pracownik&oacute;w
        oraz stosujemy w ich przypadku hierarchiczne zarządzanie uprawnieniami w&nbsp;zależności od
        wymog&oacute;w stanowiska i szczebla pracownika.</p>
    <p>(4) Starannie dobieramy partner&oacute;w biznesowych i usługodawc&oacute;w oraz włączamy
        wymogi dotyczące ochrony danych osobowych do um&oacute;w handlowych, audyt&oacute;w i
        działań ewaluacyjnych. </p>
    <p>(5) Organizujemy szkolenia, testy i działania informacyjne dotyczące bezpieczeństwa i ochrony
        prywatności w celu podniesienia świadomości dotyczącej ochrony danych osobowych u naszych
        pracownik&oacute;w.</p>
    <p>Firma Huawei przywiązuje dużą wagę do ochrony danych osobowych. Niemniej jednak żadne środki
        zabezpieczające nie są doskonałe i żadne produkty, usługi, witryny internetowe, transmisje
        danych, systemy komputerowe ani połączenia sieciowe nie są stuprocentowo bezpieczne.</p>
    <p><br/></p>
    <p>W celu zminimalizowania skutk&oacute;w potencjalnych zagrożeń, takich jak wyciek, uszkodzenie
        lub utrata danych osobowych, firma Huawei opracowała kilka mechanizm&oacute;w i środk&oacute;w
        kontroli, jasno określając standardy oceny przypadk&oacute;w naruszenia bezpieczeństwa i luk
        w&nbsp;zabezpieczeniach oraz odpowiednie procedury przetwarzania danych, a także utworzyła
        specjalną stronę z <a href="http://www.huawei.com/en/psirt" target="_blank">poradami i&nbsp;powiadomieniami
            dotyczącymi bezpieczeństwa</a>. Firma Huawei utworzyła też specjalny zesp&oacute;ł
        szybkiego reagowania, kt&oacute;rego zadaniem jest tworzenie plan&oacute;w zabezpieczeń,
        ograniczanie strat, analiza, lokalizowanie i usuwanie szk&oacute;d oraz prowadzenie wraz z
        odpowiednimi działami działań mających na celu rejestrowanie i monitorowanie zagrożeń w
        oparciu o zasady i wymogi dotyczących postępowania w przypadku naruszeń bezpieczeństwa. </p>
    <p>W razie wystąpienia naruszenia bezpieczeństwa danych osobowych firma Huawei powiadomi
        użytkownik&oacute;w zgodnie ze stosownymi wymogami prawa, podając podstawowe informacje na
        temat przypadku naruszenia bezpieczeństwa i jego możliwych skutk&oacute;w oraz środk&oacute;w
        przedsięwziętych lub planowanych przez firmę Huawei, sugestie dotyczące aktywnej obrony i
        ograniczenia ryzyka oraz informacje o środkach naprawczych. Powiadomienie takie może mieć
        formę wiadomości e-mail, wiadomości tekstowej, powiadomienia aktywnego (typu push) itp.
        Jeśli indywidualne powiadomienie podmiot&oacute;w, kt&oacute;rych dotyczą dane, będzie
        trudne do zrealizowania, podejmiemy właściwe i skuteczne środki w celu opublikowania
        informacji dot. bezpieczeństwa. Ponadto będziemy r&oacute;wnież informować o statusie
        działań podjętych w związku z naruszeniem bezpieczeństwa danych osobowych zgodnie z wymogami
        organ&oacute;w kontrolnych.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Jak użytkownicy mogą zarządzać swoimi danymi osobowymi</p>
    <p>A. Dostęp, korekta, usuwanie, przenoszenie danych, ograniczenie przetwarzania, sprzeciw wobec
        przetwarzania.</p>
    <p>Przepisy w niekt&oacute;rych krajach i regionach, do kt&oacute;rych firma Huawei dostarcza
        swoje produkty i usługi lub z kt&oacute;rych pochodzą dane osobowe przetwarzane przez nią,
        stanowią, że podmioty, kt&oacute;rych dotyczą dane, mają prawo składać wnioski (zwane
        dalej: &bdquo;wnioskami&rdquo;) dotyczące dostępu do danych osobowych gromadzonych przez
        firmę Huawei, korygowania, usuwania, niszczenia lub przenoszenia tych danych, a także
        ograniczania ich przetwarzania lub sprzeciwu wobec ich przetwarzania. Ponadto użytkownicy
        mają prawo do przenoszenia danych.</p>
    <p>1. Tryby i kanały składania wniosk&oacute;w</p>
    <p>Wnioski podmiot&oacute;w, kt&oacute;rych dotyczą dane, muszą być składane za pośrednictwem
        wyznaczonych przez firmę Huawei kanał&oacute;w dotyczących ochrony prywatności. Wnioski są
        ważne, nawet jeśli wnioskodawca nie wskaże przepis&oacute;w prawa stanowiących podstawę
        wniosku. </p>
    <p>Wnioski podmiot&oacute;w, kt&oacute;rych dotyczą dane, mogą być wnoszone za pośrednictwem <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">oficjalnej
        witryny Huawei Consumer BG</a>, aplikacji HiCare i aplikacji HuaweiID. Jeśli podmiot, kt&oacute;rego
        dotyczą dane, złoży wniosek za pośrednictwem infolinii, wiadomości e-mail, internetowej
        obsługi klienta, punktu serwisowego lub innego kanału, poinstruujemy go, by oficjalnie
        złożył wniosek za pośrednictwem jednego z wyżej wymienionych kanał&oacute;w w celu
        ułatwienia komunikacji oraz przekazywania informacji o postępach i wynikach postępowania.
        Kanały wskazane podmiotom, kt&oacute;rych dotyczą dane, do składania wniosk&oacute;w mają na
        celu ochronę prawnych interes&oacute;w tych podmiot&oacute;w, zapewnienie skutecznego
        działania firmy Huawei oraz zapobieganie niewłaściwemu lub nieuczciwemu korzystaniu z prawa
        do składania wniosk&oacute;w.</p>
    <p>2. Ważność wniosk&oacute;w</p>
    <p>Większość odpowiednich przepis&oacute;w obliguje podmioty, kt&oacute;rych dotyczą dane, do
        przestrzegania określonych wymog&oacute;w w przypadku składania wniosk&oacute;w. Niniejsza
        Deklaracja obliguje podmioty, kt&oacute;rych dotyczą dane, do:</p>
    <p>(1) składania wniosk&oacute;w za pośrednictwem odpowiednich kanał&oacute;w wyznaczonych przez
        firmę Huawei (tj. oficjalnej witryny Huawei Consumer BG, aplikacji HiCare lub aplikacji
        Identyfikator Huawei);</p>
    <p>(2) dostarczania firmie Huawei wystarczających informacji koniecznych do zweryfikowania ich
        tożsamości (w celu zapewnienia, że wnioskodawcy są faktycznie podmiotami, kt&oacute;rych
        dotyczą dane, lub są przez nie upoważnieni);</p>
    <p>(3) dołożenia starań, by ich wnioski były konkretne i możliwe do zrealizowania.</p>
    <p>Istnieją pewne okoliczności przewidziane przepisami prawa, w kt&oacute;rych firma Huawei nie
        jest zobowiązana do zastosowania się do wniosku w całości lub w części.</p>
    <p><br/></p>
    <p>B. Wycofanie zgody </p>
    <p>Użytkownicy mogą zmienić zatwierdzony zakres gromadzenia danych osobowych lub wycofać swoją
        zgodę na ich gromadzenie, jednak nie wpływa to na legalność przetwarzania danych
        wynikającego z tejże zgody i mającego miejsce przed jej wycofaniem.</p>
    <p>Wnioski zostaną wykonane poprzez usunięcie informacji, zablokowanie powiązanych funkcji lub
        ustawienie opcji prywatności w produkcie Huawei użytkownika. Firma Huawei opublikuje
        informacje o sposobach wycofywania zgody dotyczącej określonych produkt&oacute;w i usług w
        informacji o ochronie prywatności lub w deklaracji uzupełniającej odnoszącej się do tych
        produkt&oacute;w i usług bądź udostępni je na prośbę użytkownika zgodnie z sekcją A
        powyżej.</p>
    <p><br/></p>
    <p>C. Wyrejestrowanie identyfikatora Huawei</p>
    <p>Użytkownicy mogą wyrejestrować swoje konto z produkt&oacute;w powiązanych z identyfikatorem
        Huawei. Po wyrejestrowaniu konta przestaniemy dostarczać produkty i usługi oraz usuniemy
        dane osobowe użytkownika, o ile prawo nie przewiduje inaczej. Po wyrejestrowaniu nie będzie
        można przywr&oacute;cić konta. W celu ponownego korzystania z powiązanych produkt&oacute;w
        lub usług firmy Huawei konieczne będzie zarejestrowanie nowego identyfikatora Huawei.
        Użytkownicy mogą złożyć wniosek o wyrejestrowanie oraz przeprowadzić procedurę w menu
        ustawień po zalogowaniu się do swojego identyfikatora Huawei na powiązanych urządzeniach, w
        powiązanych aplikacjach lub w oficjalnej witrynie internetowej.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Jak firma Huawei chroni dane osobowe dzieci</p>
    <p>Produkty firmy Huawei do użytku osobistego i domowego są przeznaczone dla os&oacute;b
        dorosłych. Jesteśmy jednak świadomi tego, jak ważne jest przedsięwzięcie dodatkowych środk&oacute;w
        zaradczych w celu ochrony prywatności i zapewnienia bezpieczeństwa w przypadku korzystania z
        naszych produkt&oacute;w i usług przez dzieci. Firma Huawei sprawdza, czy podmiotami, kt&oacute;rych
        dotyczą dane, są dzieci, w oparciu o pełnoletność określoną przez lokalne prawo danego kraju
        lub regionu.</p>
    <p>Jeśli dane osobowe dzieci są gromadzone na podstawie zgody os&oacute;b posiadających władzę
        rodzicielską, wykorzystujemy lub ujawniamy te informacje wyłącznie w spos&oacute;b zgodny z
        przepisami prawa, wyraźnie autoryzowany przez osoby posiadające władzę rodzicielską lub
        konieczny w celu ochrony rzeczonych dzieci. Osoby posiadające władzę rodzicielską, kt&oacute;re
        chciałyby uzyskać dostęp do danych osobowych swoich dzieci lub os&oacute;b znajdujących się
        pod ich opieką prawną, albo zmodyfikować lub usunąć te dane, mogą skontaktować się z nami za
        pośrednictwem kanał&oacute;w podanych w sekcji &bdquo;IV. Jak firma Huawei chroni dane
        osobowe użytkownik&oacute;w&rdquo;.</p>
    <p>Jeśli firma Huawei przez przypadek zgromadzi dane osobowe dzieci bez uzyskania zgody os&oacute;b,
        kt&oacute;re mogą udowodnić posiadanie władzy rodzicielskiej, usunie te dane niezwłocznie,
        gdy tylko dowie się o zaistniałej sytuacji.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Łącza do witryn internetowych, produkt&oacute;w i usług innych firm
    </p>
    <p>Witryny internetowe, oprogramowanie, produkty i usługi firmy Huawei mogą zawierać łącza do
        witryn internetowych, produkt&oacute;w i usług innych firm. Produkty i usługi firmy Huawei
        mogą r&oacute;wnież wykorzystywać lub oferować produkty lub usługi innych firm, na przykład
        aplikacje innych producent&oacute;w udostępniane w sklepie z aplikacjami firmy Huawei, tj.
        HiApp.</p>
    <p>Wszystkie łącza do witryn internetowych, produkt&oacute;w i usług innych firm są udostępniane
        wyłącznie dla wygody użytkownik&oacute;w. Spos&oacute;b i zasady korzystania z nich należy
        określić we własnym zakresie. Przed podaniem swoich danych osobowych innym firmom należy
        przeczytać ich zasady ochrony prywatności. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Międzynarodowe transfery danych osobowych</p>
    <p>Nasze produkty i usługi są udostępniane za pośrednictwem zasob&oacute;w i serwer&oacute;w
        zlokalizowanych w r&oacute;żnych miejscach. Dostarczanie naszych produkt&oacute;w i usług
        może wymagać przesyłania danych osobowych pomiędzy kilkoma krajami. Upoważniony personel
        firmy Huawei i innych firm działających w naszym imieniu może uzyskiwać dostęp do
        zgromadzonych danych osobowych użytkownik&oacute;w, wykorzystywać je i przetwarzać w kraju
        lub regionie innym niż kraj lub region, w kt&oacute;rym te dane zostały zebrane, i mogącym
        mieć mniej restrykcyjne prawa dotyczące ochrony danych. W przypadku przesyłania danych
        osobowych do innych kraj&oacute;w lub region&oacute;w, będziemy je chronić zgodnie z
        postanowieniami zawartymi w niniejszej Deklaracji lub w inny spos&oacute;b przedstawiony w
        momencie gromadzenia danych (np. w formie informacji o ochronie prywatności lub deklaracji
        uzupełniającej dotyczącej określonego produktu lub usługi).</p>
    <p>Firma Huawei wdrożyła globalne praktyki dotyczące zapewniania prywatności w zakresie
        przetwarzania danych osobowych chronionych zgodnie z r&oacute;żnymi przepisami regulującymi
        ochronę danych. Firma Huawei przesyła dane osobowe pomiędzy krajami, w kt&oacute;rych
        prowadzi działalność, zgodnie ze standardami i warunkami odpowiednich przepis&oacute;w
        regulujących ochronę danych, w tym zgodnie ze standardami i warunkami dotyczącymi
        bezpieczeństwa i przetwarzania. </p>
    <p>W przypadku danych osobowych pochodzących z Unii Europejskiej i Szwajcarii postępujemy
        zgodnie ze stosownymi przepisami prawa zapewniającymi odpowiednie zabezpieczenia transferu
        danych osobowych do kraj&oacute;w spoza Europejskiego Obszaru Gospodarczego (EOG) i
        Szwajcarii. Stosujemy r&oacute;żne mechanizmy prawne, takie jak standardowe klauzule umowne
        dotyczące transgranicznego przesyłania danych osobowych, lub środki zabezpieczające, takie
        jak anonimizacja danych przed dokonaniem transgranicznego transferu danych.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Użytkownicy międzynarodowi</p>
    <p>Administratorem danych osobowych użytkownik&oacute;w, kt&oacute;rzy korzystają z usług
        konsumenckich w chmurze w następujących krajach lub regionach: Europejski Obszar Gospodarczy
        (EOG), Szwajcaria, Albania, Andora, Bośnia, Wyspy Owcze, Gibraltar, Grenlandia, Republika
        Macedonii, Mołdawia, Monako, Czarnog&oacute;ra, San Marino, Serbia, Watykan, Japonia, Korea
        Południowa, Stany Zjednoczone i Kanada, jest firma Aspiegel Limited z siedzibą w
        Irlandii.</p>
    <p>W przypadku os&oacute;b korzystających z internetowego sklepu firmy Huawei w Stanach
        Zjednoczonych (www.hihonor.com/us) administratorem danych jest firma Huawei Device USA,
        Inc. </p>
    <p>Z kolei administratorem danych os&oacute;b korzystających z internetowego sklepu firmy Huawei
        w Europie jest firma Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Aktualizacje niniejszej Deklaracji</p>
    <p>Firma Huawei zastrzega sobie prawo do aktualizowania niniejszej Deklaracji w dowolnym
        momencie. </p>
    <p>W przypadku wprowadzenia zmian w niniejszej Deklaracji firma Huawei będzie publikować
        informacje o wprowadzonych zmianach za pośrednictwem r&oacute;żnych kanał&oacute;w, na
        przykład udostępniając najbardziej aktualną wersję Deklaracji w naszej oficjalnej witrynie
        internetowej: http://consumer.huawei.com.</p>
    <p>&bdquo;Istotne zmiany&rdquo; w niniejszej Deklaracji obejmują między innymi, lecz
        niewyłącznie:</p>
    <p>(1) istotne zmiany w trybach usług, na przykład dotyczące cel&oacute;w przetwarzania danych
        osobowych, typ&oacute;w przetwarzanych danych osobowych oraz sposob&oacute;w wykorzystania
        tych danych;</p>
    <p>(2) istotne zmiany w naszej strukturze własności, strukturze organizacyjnej itp., na przykład
        zmiany właściciela spowodowane dostosowaniem działalności, upadłością lub przejęciem;</p>
    <p>(3) zmiany dotyczące gł&oacute;wnych treści podlegających udostępnianiu, przesyłaniu lub
        ujawnianiu danych osobowych;</p>
    <p>(4) istotne zmiany w prawach użytkownik&oacute;w dotyczących przetwarzania danych osobowych i
        sposob&oacute;w korzystania z tych praw;</p>
    <p>(5) zmiany dotyczące dział&oacute;w firmy Huawei odpowiedzialnych za bezpieczeństwo
        przetwarzania danych osobowych, ich danych kontaktowych i kanał&oacute;w składania zażaleń z
        tym związanych;</p>
    <p>(6) zmiany związane z poważnymi zagrożeniami zidentyfikowanymi w sprawozdaniach z oceny
        bezpieczeństwa danych osobowych.</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Jak skontaktować się z firmą Huawei</p>
    <p>W&nbsp;przypadku jakichkolwiek pytań, komentarzy lub sugestii prosimy o skontaktowanie się z
        nami za pośrednictwem <a href="http://consumer.huawei.com/en/privacy-questions/"
                                 target="_blank">strony kontaktowej</a> lub przesłanie ich do
        jednego z naszych biur na całym świecie. Pełną listę biur firmy Huawei można znaleźć na
        stronie z <a href="http://www.huawei.com/us/contact-us" target="_blank">listą biur na
            świecie</a>.</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Utworzyliśmy specjalny dział ochrony danych
        osobowych (lub stanowisko specjalisty ds. ochrony danych osobowych). Można się z nimi
        skontaktować pod adresem dpo@huawei.com.</p>
    <p><br/></p>
    <p>Uwaga: Z powodu r&oacute;żnic pomiędzy lokalnymi przepisami prawnymi i językami lokalna
        wersja Deklaracji ochrony prywatności dla konsument&oacute;w biznesowych firmy Huawei może
        się r&oacute;żnić od tej wersji. W przypadku jakichkolwiek niezgodności obowiązuje wersja w
        języku lokalnym.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Wszelkie prawa zastrzeżone.</p>
    <p/></div>
</body>
</html>